Main Page Namespaces Book

# font.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::Font
| A Pango::Font is used to represent a font in a rendering-system-independent matter. More...

## Variables

const int | Pango::SCALE = 1024
const double | Pango::SCALE_LARGE = 1.2
const double | Pango::SCALE_MEDIUM = 1.0
const double | Pango::SCALE_SMALL = 0.8333333333333
const double | Pango::SCALE_X_LARGE = 1.4399999999999
const double | Pango::SCALE_X_SMALL = 0.6444444444444
const double | Pango::SCALE_XX_LARGE = 1.728
const double | Pango::SCALE_XX_SMALL = 0.5787037037037